<component name="libraryTable">
  <library name="espresso-core-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/cde3440184e5e2b0c7e55aa8ce193a1f413b196c/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/cde3440184e5e2b0c7e55aa8ce193a1f413b196c/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://F:/DEV_Android/SDK/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>